Bug 442971 - Media playback + Fullscreen
Media playback + Fullscreen
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-17 18:05 EDT by Jóhann B. Guðmundsson
Modified: 2009-04-23 10:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-23 10:08:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
.xsession-errors (135.10 KB, text/plain)
2008-04-17 18:05 EDT, Jóhann B. Guðmundsson
no flags Details
Xorg.0.log (23.80 KB, text/plain)
2008-04-18 07:54 EDT, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2008-04-17 18:05:49 EDT
Description of problem:

Cant play clerks in full screen me not happy.

Starts lagging..

( vertical waves if that helps.. )

Player don't matter ( xine vlc gnome mplayer etc..) 

Version-Release number of selected component (if applicable):

Latest rawhide updates as of 17.04.08 

How reproducible:

Always different players..

Steps to Reproduce:
1. press play, choose full screen..
2.
3.
  
Actual results:

LAG!

Expected results:

Smooth playback :)

Additional info:

Lenovo Thinkpad T61p 6457-CTO Penryn. ( x86_64 )
http://www.smolts.org/client/show/pub_1536ec85-61c8-49d4-aeaa-3852a20d5d29 
( nVidia Quadro FX 570M (256 MB) )

KEEPER:  Stop!  Who would cross the Bridge of Death must answer me
      these questions three, 'ere the other side he see.
  LAUNCELOT:  Ask me the questions, bridge-keeper.  I'm not afraid.
  KEEPER:  What is your name?
  LAUNCELOT:  My name is Sir Launcelot of Camelot.
  KEEPER:  What is your quest?
  LAUNCELOT:  To seek the Holy Grail.
  KEEPER:  What is your favorite color?
  LAUNCELOT:  Blue.
  KEEPER:  Right.  Off you go.
  LAUNCELOT:  Oh, thank you.  Thank you very much.
  ROBIN:  That's easy!
  KEEPER:  Stop!  Who approaches the Bridge of Death must answer me
      these questions three, 'ere the other side he see.
  ROBIN:  Ask me the questions, bridge-keeper.  I'm not afraid.
  KEEPER:  What is your name?
  ROBIN:  Sir Robin of Camelot.
  KEEPER:  What is your quest?
  ROBIN:  To seek the Holy Grail.
  KEEPER:  What is the capital of Assyria?
  ROBIN:  I don't know that!  Auuuuuuuugh!
  KEEPER:  Stop!  What is your name?
  GALAHAD:  Sir Galahad of Camelot.
  KEEPER:  What is your quest?
  GALAHAD:  I seek the Holy Grail.
  KEEPER:  What is your favorite color?
  GALAHAD:  Blue.  No yel--  Auuuuuuuugh!
  KEEPER:  Heh heh.  Stop!  What is your name?
  ARTHUR:  It is Arthur, King of the Britons.
  KEEPER:  What is your quest?
  ARTHUR:  To seek the Holy Grail.
  KEEPER:  What is the air-speed velocity of an unladen swallow?
  ARTHUR:  What do you mean?  An African or European swallow?
  KEEPER:  What?  I don't know that!  Auuuuuuuugh!
  BEDEMIR:  How do know so much about swallows?
  ARTHUR:  Well, you have to know these things when you're a king you know.
Comment 1 Jóhann B. Guðmundsson 2008-04-17 18:05:49 EDT
Created attachment 302824 [details]
.xsession-errors
Comment 2 Matěj Cepl 2008-04-18 07:05:18 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above (very carefully including the discourse about swallows), and there is some
additional information we require that will be helpful in our diagnosis of this
issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Jóhann B. Guðmundsson 2008-04-18 07:54:25 EDT
Created attachment 302877 [details]
Xorg.0.log

Thanks trigaer for reply-ing with stock response

I have attached the Xorg.0.log and I cant provide you with 
Xorg.conf since I'm not using any ( as it is scheduled for removal )
Comment 4 Matěj Cepl 2008-04-18 10:20:28 EDT
When I will have enough time for each bug, I will write novels like Dickens. As
the things stand now, I am glad I have stock responses.

Comment 5 Bug Zapper 2008-05-14 05:36:26 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Ben Skeggs 2009-04-22 20:38:51 EDT
The nv driver has no support for Xv on your chipset, so it's up to your CPU to do all the hard work itself, hence the lag.  The nouveau driver supports accelerated Xv however, and is the default in F11, so this should be fine there.
Comment 7 Jóhann B. Guðmundsson 2009-04-23 06:08:36 EDT
Wow that's an old one filed against F9 :)

Close it

Dare I say it works better with nouveou driver in rawhide hehe..
Comment 8 Matěj Cepl 2009-04-23 10:08:46 EDT
closing per comment 7

Note You need to log in before you can comment on or make changes to this bug.